/*
===================================================================================================
                        BOOTSTRAP adjustment
===================================================================================================
*/
.noshow {
  display: none;
}
/* Remove the navbar's default margin-bottom and rounded borders */
.navbar {
  margin-bottom: 0;
  border-radius: 0;
  padding: 0;
}
.footer {
  margin: 0;
  padding: 0;
}
/* Set height of the grid so .sidenav can be 100% (adjust as needed) */
.row.content {
  height: 450px;
}
/* Set gray background color and 100% height */
.sidenav {
  padding-top: 20px;
  background-color: #f1f1f1;
  height: 100%;
}
/* Set black background color, white text and some padding */
footer {
  background-color: #555;
  color: white;
  padding: 15px;
}
/* On small screens, set height to 'auto' for sidenav and grid */
@media screen and (max-width: 767px) {
  .sidenav {
    height: auto;
    padding: 15px;
  }
  .row.content {
    height: auto;
  }
}
.form-group {
  margin-bottom: 5px;
}
.form-group .form-control {
  padding: 3px 8px 3px 8px;
}
/*
===================================================================================================
                        BOOTSTRAP adjustment ** END **
===================================================================================================
*/
body {
  color: #000;
}
.mandatory {
  color: #ff0000;
  font-weight: bold;
}
hr {
  margin: 5px 10px 10px 10px;
  color: red;
  opacity: 1;
}
.address_header {
  margin-top: 0;
}
/*
===================================================================================================
                        General
===================================================================================================
*/
#curr_job_div {
  font-weight: bold;
  font-size: 1.25em;
  margin: 8px 0 0 0;
}
#curr_job_div #curr_job_label {
  color: #666;
}
#curr_job_div #curr_job_header {
  color: #333;
}
/*
===================================================================================================
                        Letters
===================================================================================================
*/
.lg_template_name {
  font-weight: bold;
  color: #333;
  font-size: 1.2em;
}
lg_template_label {
  color: #666;
  font-size: 1.1em;
}
#tag_list table,
#tag_list td,
#tag_list th {
  border: 1px solid #ddd;
  text-align: left;
}
#tag_list table {
  border-collapse: collapse;
  width: 100%;
}
#tag_list th,
#tag_list td {
  padding: 2px 8px 4px 4px;
}
/*
===================================================================================================
                        Job Edit
===================================================================================================
*/
/* * /
input[type=text]:disabled {
    background-color: #fcefa1;
}
/* */
input:disabled {
  background-color: #fcefa1;
}
input[disabled] {
  background-color: #fcefa1;
}
textArea:disabled {
  background: #fcefa1;
}
.placeholder {
  color: #999;
}
.para_tight p {
  margin-bottom: 2px;
}
.prop_address_tit,
.prop_owners_tit {
  margin-left: 4px;
  font-size: 1.15em;
  font-weight: bold;
}
.prop_address_tit_other {
  margin-left: -12px;
  font-weight: bold;
  color: #333;
}
.nei_address_tit_other {
  margin-left: -12px;
  font-weight: bold;
  color: #333;
}
.nei_address_tit,
.nei_owners_tit {
  margin-left: 14px;
  font-size: 1.15em;
  font-weight: bold;
}
.nei_address {
  margin-left: 26px;
  font-size: 1.05em;
  font-weight: normal;
}
.nei_owner_block,
prop_owner_block {
  margin: 0 0 10px 26px;
  border-bottom: 1px solid #999;
  padding-bottom: 8px;
}
.same_as {
  color: #666;
  font-size: 0.9em;
  font-style: italic;
}
.row_job-edit {
  margin-left: 10px;
}
.noclick {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999;
  /* or maybe higher */
  background-color: transparent;
}
.editing_background {
  background: rgba(50, 50, 50, 0.05);
}
.editing_foreground {
  background: #fff;
}
.editDiv {
  background: #fff;
  border: 2px solid #ccc;
  border-radius: 8px;
  padding: 8px 0px 2px 0px;
  margin: 8px 0px 4px 0px;
  opacity: 1.0;
}
#job_events .event_div {
  margin-bottom: 12px;
  padding-bottom: 6px;
  border-bottom: 1px solid #ccc;
}
#job_events p {
  margin-bottom: 2px;
}
#job_events .date_time {
  font-size: 0.9em;
  font-style: italic;
  color: #333;
}
#job_events .desc {
  margin-left: 8px;
}
#job_events .event_notes {
  font-size: 0.85em;
  margin-left: 8px;
  color: #333;
}
